Subject: Ticket Assigned - Order 9411032505
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Feb 2023 07:06:16 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 9411032505 Hi Team,

I have received this order today and I would luke to return the Beachwear
bikni set please.

Acknowledge that innerwear do not qualify for return process but the
quality of the same is really disappointing and is not in line what I see
on the website while placing the order.

I assure that I have not even tried the set and hence would like to return
it please.

Regards
Priyanka Jain
0585927086

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5609332